footer .footer-container {
  overflow: hidden;
  position: relative;
}

footer .footer-container .footer {
  width: 62.5vw;
  height: 31.09375vw;
  margin: auto;
  background: #ffffff;
  display: grid;
  grid-template-columns: 62.5vw 1fr;
}

footer .footer-container .footer .main-container .logo {
  width: 200px;
  height: 40px;
  margin: 5.20833vw 0 2.08333vw;
  transform: translateX(-0.8vw);
}

footer .footer-container .footer .main-container .container {
  display: grid;
  grid-template-columns: 5vw 5vw 5vw 5vw 18.75vw;
  grid-gap: 1.40625vw 7.60417vw;
}

footer .footer-container .footer .main-container .container div {
  white-space: nowrap;
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  color: #626973;
  display: flex;
  align-items: center;
}

footer .footer-container .footer .main-container .container div a {
  color: #626973;
}

footer .footer-container .footer .main-container .container div .sub-title {
  margin-right: 0.83333vw;
}

footer .footer-container .footer .main-container .container div .sub-title img {
  width: 1.25vw;
}

footer .footer-container .footer .main-container .container .scan-img {
  position: relative;
}

footer .footer-container .footer .main-container .container .scan-img .wechat-modal {
  z-index: 2;
  position: absolute;
  width: 8.33333vw;
  height: 8.33333vw;
  left: -3.646vw;
  bottom: 2.34375vw;
  background: #ffffff;
  border-radius: 0.20833vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 0.41667vw 1.04167vw rgba(0, 0, 0, 0.08);
}

footer .footer-container .footer .main-container .container .scan-img .wechat-modal img {
  width: 5.46875vw;
  margin-bottom: 0.3125vw;
}

footer .footer-container .footer .main-container .container .scan-img::after {
  content: '';
  position: absolute;
  left: 0.57292vw;
  top: -1.042vw;
  transform: translate(-50%, 0);
  z-index: 2;
  border-top: 0.3125vw solid #fff;
  border-right: 0.3125vw solid transparent;
  border-left: 0.3125vw solid transparent;
  box-sizing: content-box;
  width: 0;
  height: 0;
  box-shadow: 0px 0.41667vw 1.04167vw rgba(0, 0, 0, 0.08);
}

footer .footer-container .footer .main-container .container .title {
  font-style: normal;
  font-weight: 500;
  font-size: 1.25rem;
  color: #333840;
}

footer .footer-container .fixed_footer {
  position: fixed;
  right: 1.25vw;
  top: 50vh;
  width: 3.33333vw;
  height: 15vw;
  background: #ffffff;
  box-shadow: 0px 0.41667vw 1.04167vw rgba(0, 0, 0, 0.08);
  border-radius: 2.23958vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 0.41667vw;
  cursor: pointer;
}

footer .footer-container .fixed_footer .item {
  border-radius: 1.45833vw;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s linear;
  position: relative;
}

footer .footer-container .fixed_footer .item img {
  width: 2.55208vw;
  height: 2.55208vw;
}

footer .footer-container .fixed_footer .item:hover {
  background: #f7f8f9;
}

footer .footer-container .fixed_footer .phone-modal {
  position: absolute;
  z-index: 2;
  top: -1.042vw;
  right: 3.38542vw;
  padding: 0 1.25vw;
  width: 9.79167vw;
  height: 5.41667vw;
  background: #ffffff;
  border-radius: 0.20833vw;
  box-shadow: 0px 0.41667vw 1.04167vw rgba(0, 0, 0, 0.08);
  display: flex;
  flex-direction: column;
}

footer .footer-container .fixed_footer .phone-modal .service-title {
  width: auto;
  height: auto;
  font-weight: 400;
  font-size: 0.875rem;
  color: #267fff;
  margin-bottom: 0.20833vw;
}

footer .footer-container .fixed_footer .phone-modal .service-phone {
  height: auto;
  width: auto;
  font-weight: 500;
  font-size: 1.25rem;
  color: #333840;
}

footer .footer-container .fixed_footer .phone-modal::after {
  content: '';
  position: absolute;
  left: 100%;
  top: 2.34375vw;
  transform: translate(-50%, 0);
  z-index: 2;
  border-bottom: 0.3125vw solid transparent;
  border-left: 0.3125vw solid #fff;
  border-top: 0.3125vw solid transparent;
  box-sizing: content-box;
  width: 0;
  height: 0;
  box-shadow: 0px 0.41667vw 1.04167vw rgba(0, 0, 0, 0.08);
}

footer .footer-container .fixed_footer .scan-container {
  position: relative;
}

footer .footer-container .fixed_footer .scan-container .scan-code-modal {
  position: absolute;
  top: -3.698vw;
  right: 3.4375vw;
  width: 9.6875vw;
  height: 9.375vw;
  background: #ffffff;
  border-radius: 0.20833vw;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 0.41667vw 1.04167vw rgba(0, 0, 0, 0.08);
}

footer .footer-container .fixed_footer .scan-container .scan-code-modal .service-phone {
  font-size: 0.875rem;
  color: #333840;
}

footer .footer-container .fixed_footer .scan-container .scan-code-modal img {
  width: 5.46875vw;
  height: 5.46875vw;
  margin-bottom: 0.3125vw;
}

footer .footer-container .fixed_footer .scan-container .scan-code-modal::after {
  content: '';
  position: absolute;
  right: -vw(6);
  top: 50%;
  transform: translate(-50%, 0);
  z-index: 2;
  border-bottom: 0.3125vw solid transparent;
  border-left: 0.3125vw solid #fff;
  border-top: 0.3125vw solid transparent;
  box-sizing: content-box;
  width: 0;
  height: 0;
  box-shadow: 0px 0.41667vw 1.04167vw rgba(0, 0, 0, 0.08);
}

footer .footer-bottom-container {
  text-align: center;
  margin: 0 auto;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  height: auto;
  margin-bottom: 20px;

}

.footer-bottom-container a,.footer-bottom-container span{
font-size: 12px;
}
footer .footer-bottom-container .footer-friend {
  margin: 1.04167vw 0;
}

footer .footer-bottom-container .footer-friend .margin a {
  color: #626973;
  font-size: 12px;
}

footer .footer-bottom-container .copybootom .icp-info {
  margin-top: 0.9375vw;
  margin-bottom: 0.78125vw;
  font-size: 12px;
}

.wrapper {
  width: 1680px;
  padding: 0 40px;
  box-sizing: border-box;
}

@media (max-width: 1680px) {
  .wrapper {
      width: 1280px;
  }
}
@media (max-width: 1023px) {
  .footer-wrapper {
    display: none;
  }
}


@media (max-width: 1400px) {
  .wrapper {
      width: 1160px;
      padding: 0;
  }
}
@media (max-width: 1280px) {
  .wrapper {
      width: 100%;
      padding: 0 60px;
  }
}
.hCenter {
  margin: 0 auto;
}

.footer_logoBig {
  width: 180px;
  margin-bottom: 20px;
  margin-top: 100px;
}
.ant-row {
  display: flex;
  flex-flow: row wrap;
  min-width: 0;
}
.ant-row-start {
  justify-content: flex-start;
}
.footer_footerNav .ant-col {
  font-size: 16px;
}
@media (min-width: 992px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-lg-4 {
      display: block;
      flex: 0 0 16.666666666666664%;
      max-width: 16.666666666666664%;
  }
}

@media (min-width: 768px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-md-4 {
      display: block;
      flex: 0 0 16.666666666666664%;
      max-width: 16.666666666666664%;
  }
}
@media (min-width: 576px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-sm-4 {
      display: block;
      flex: 0 0 16.666666666666664%;
      max-width: 16.666666666666664%;
  }
}
:where(.css-dev-only-do-not-override-txh9fw).ant-col-xs-4 {
  display: block;
  flex: 0 0 16.666666666666664%;
  max-width: 16.666666666666664%;
}
:where(.css-dev-only-do-not-override-txh9fw).ant-col {
  position: relative;
  max-width: 100%;
  min-height: 1px;
}
:where(.css-dev-only-do-not-override-txh9fw)[class^="ant-col"], :where(.css-dev-only-do-not-override-txh9fw)[class*=" ant-col"] {
  font-size: 14px;
  box-sizing: border-box;
}
@media (min-width: 992px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-lg-4 {
      display: block;
      flex: 0 0 16.666666666666664%;
      max-width: 16.666666666666664%;
  }
}
@media (min-width: 768px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-md-4 {
      display: block;
      flex: 0 0 16.666666666666664%;
      max-width: 16.666666666666664%;
  }
}
@media (min-width: 576px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-sm-4 {
      display: block;
      flex: 0 0 16.666666666666664%;
      max-width: 16.666666666666664%;
  }
}
:where(.css-dev-only-do-not-override-txh9fw).ant-col-xs-4 {
  display: block;
  flex: 0 0 16.666666666666664%;
  max-width: 16.666666666666664%;
}



@media (min-width: 768px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-md-6 {
      display: block;
      flex: 0 0 25%;
      max-width: 25%;
  }
}
@media (min-width: 576px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-sm-5 {
      display: block;
      flex: 0 0 20.833333333333336%;
      max-width: 20.833333333333336%;
  }
}
:where(.css-dev-only-do-not-override-txh9fw).ant-col-xs-5 {
  display: block;
  flex: 0 0 20.833333333333336%;
  max-width: 20.833333333333336%;
}
@media (min-width: 992px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-lg-6 {
      display: block;
      flex: 0 0 25%;
      max-width: 25%;
  }
}

@media (min-width: 992px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-lg-6 {
      display: block;
      flex: 0 0 25%;
      max-width: 25%;
  }
}
@media (min-width: 768px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-md-6 {
      display: block;
      flex: 0 0 25%;
      max-width: 25%;
  }
}
@media (min-width: 576px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-sm-5 {
      display: block;
      flex: 0 0 20.833333333333336%;
      max-width: 20.833333333333336%;
  }
}
:where(.css-dev-only-do-not-override-txh9fw).ant-col-xs-5 {
  display: block;
  flex: 0 0 20.833333333333336%;
  max-width: 20.833333333333336%;
}


@media (min-width: 768px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-md-3 {
      display: block;
      flex: 0 0 12.5%;
      max-width: 12.5%;
  }
}
@media (min-width: 576px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-sm-3 {
      display: block;
      flex: 0 0 12.5%;
      max-width: 12.5%;
  }
}
:where(.css-dev-only-do-not-override-txh9fw).ant-col-xs-3 {
  display: block;
  flex: 0 0 12.5%;
  max-width: 12.5%;
}


@media (min-width: 576px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-sm-16 {
      display: block;
      flex: 0 0 66.66666666666666%;
      max-width: 66.66666666666666%;
  }
}



@media (min-width: 768px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-md-8 {
      display: block;
      flex: 0 0 33.33333333333333%;
      max-width: 33.33333333333333%;
  }
}
@media (min-width: 992px) {
  :where(.css-dev-only-do-not-override-txh9fw).ant-col-lg-8 {
      display: block;
      flex: 0 0 33.33333333333333%;
      max-width: 33.33333333333333%;
  }
}
:where(.css-dev-only-do-not-override-txh9fw).ant-col {
  position: relative;
  max-width: 100%;
  min-height: 1px;
}
:where(.css-dev-only-do-not-override-txh9fw)[class^="ant-col"], :where(.css-dev-only-do-not-override-txh9fw)[class*=" ant-col"] {
  font-size: 14px;
  box-sizing: border-box;
}
.footer_footerNav{
  margin-bottom: 80px;
}
.footer_footerNav label {
  line-height: 48px;
  color: #333840;
  font-size: 16Px;
}
.footer_footerNav a {
  padding: 10px 0;
  display: block;
  font-size: 16px;
  color: #626973;
}
.footer_footerNav a:hover {
  color: #69b1ff;
}

.footer_footerNav p, .footer_footerNav .footer_scanBox___Ngtf {
  display: flex
;
}

.footer_footerNav p {
  padding: 10px 0;
  color: #626973;
  align-items: baseline;
}
.footer_footerNav .footer_scanBox___Ngtf {
  height: 48px;
  color: #626973;
  align-items: center;
}


.footer_footerNav .footer_wxIcon__Ac4Wy {
  position: relative;
  display: block;
  background: url(../imgs/wx_icon_active.png) no-repeat 12px center;
  background-size: contain;
  width: 40px;
  height: 30px;
  cursor: pointer;
  padding-left: 12px;
}

.footer_footerNav .footer_codeBox__fffg9 {
  position: absolute;
  display: none;
  top: -240px;
  left: 50%;
  margin-left: -90px;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  padding: 10px;
  border-radius: 4px;
  width: 180px;
  height: 210px;
}
.footer_codeImg__907iO {
  display: none;
  width: 150px;
  height: 150px;
  margin-top: 10px;
}
.footer_footerNav .footer_wxIcon__Ac4Wy:hover .footer_codeBox__fffg9 {
  display: block;
}
.footer_footerNav .footer_codeBox__fffg9 img {
  width: 100%;
}
.footer_footerNav .footer_codeBox__fffg9 span {
  padding-top: 4px;
  font-size: 16px;
  display: block;
}
.footer-wrapper{
  margin-bottom: 80px;
}
.footer-wrapper .ant-row{
  margin: 0;
  justify-content: center;
}
.footer-wrapper .ant-row.logoBox{
  width: 100%;
}
.logoBox{
  position: relative;
}
.logoBox .footer_logo{
position: absolute;
left: 0;
top: -55px;
width: 180px;
}

@media (max-width: 1023px) and (min-width: 300px) {
  .footer .margin .footer-about {
      display: flex;
      padding: 20px 10px;
  }
    .footer {
        display: block !important;
    }


    .footer .margin {
      display: flex;
      justify-content: center;
    }
    .footer .margin .footer-about {
      display: flex;
      padding: 20px 10px;
    }
    .footer .margin .footer-about .footer-address {
      padding: 10px;
      border-right: 1px solid #999999;
      width: 150px;
    }
    .footer .margin .footer-about .footer-address .about-title {
      font-size: 18px;
      color: #202020;
      margin-bottom: 20px;
    }
    .footer .margin .footer-about .footer-address .footer-comname {
      font-size: 12.8px;
      color: #202020;
      padding-bottom: 20px;
    }
    .footer .margin .footer-about .footer-address .footer-comaddress {
      margin-bottom: 20px;
      line-height: 20px;
    }
    .footer .margin .footer-about .footer-contact {
      padding: 10px;
    }
    .footer .margin .footer-about .footer-contact .about-title {
      font-size: 18px;
      color: #202020;
      margin-bottom: 20px;
    }
    .footer .margin .footer-about .footer-contact .footer-email {
      font-size: 12.8px;
      color: #202020;
      margin-bottom: 10px;
    }
    .footer .margin .footer-about .footer-contact .contact-inform {
      font-size: 16px;
      color: #2272ff;
      margin-bottom: 20px;
      font-weight: 500;
    }
    .footer .copybootom .cpoyright {
      text-align: center;
      font-size: 12px;
      color: #999999;
      padding: 0 20px;
    }
    .footer .copybootom .cpoyright a {
      color: #999999 !important;
      font-size: 12px;
    }
    .footer-comaddress {
      font-size: 12px !important;
    }
    footer .footer-bottom-container {
      display: none !important;
    }
}